[HEADER]
VERSION=10

[VIRTUALKM]
USE_LOAD=0

[COMPOUND_DEFAULT]
INDEX=0




[FRONT]
NAME=Drag
SHORT_NAME=DR
WIDTH=0.3600
RADIUS=0.3700
RIM_RADIUS=0.20
ANGULAR_INERTIA=1.6600
DAMP=600
RATE=230430
FLEX=0.00032400
PRESSURE_STATIC=32
PRESSURE_SPRING_GAIN=5357
PRESSURE_FLEX_GAIN=0.2
PRESSURE_RR_GAIN=0.15
PRESSURE_D_GAIN=0.0030
PRESSURE_IDEAL=35					;CHANGED FROM 317119, 190509
DY0=1.2267
DY1=-0.0550
DX0=1.1847
DX1=-0.0530
WEAR_CURVE=simsquad_greeva_wear_front.lut
SPEED_SENSITIVITY=0.003587
RELAXATION_LENGTH=0.15404
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0010120
ROLLING_RESISTANCE_SLIP=474
CAMBER_GAIN=0.125
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=9.53
XMU=0.28
FZ0=2640
LS_EXPY=0.8442
LS_EXPX=0.9073
DX_REF=5.9
DY_REF=1.230
FLEX_GAIN=0.0304
FALLOFF_LEVEL=0.82
FALLOFF_SPEED=1.0
CX_MULT=1.08
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=simulation_squad

[REAR]
NAME=Drag
SHORT_NAME=DR
WIDTH=0.3600
RADIUS=0.3700
RIM_RADIUS=0.20
ANGULAR_INERTIA=1.6600
DAMP=600
RATE=230430
FLEX=0.00032400
PRESSURE_STATIC=32
PRESSURE_SPRING_GAIN=5357
PRESSURE_FLEX_GAIN=0.2
PRESSURE_RR_GAIN=0.15
PRESSURE_D_GAIN=0.0030
PRESSURE_IDEAL=35
DY0=1.2267
DY1=-0.0550
DX0=1.1847
DX1=-0.0530
WEAR_CURVE=simsquad_greeva_wear_rear.lut
SPEED_SENSITIVITY=0.003587
RELAXATION_LENGTH=0.15404
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0010120
ROLLING_RESISTANCE_SLIP=474
CAMBER_GAIN=0.125
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=9.53
XMU=0.28
FZ0=2640
LS_EXPY=0.8442
LS_EXPX=0.9073
DX_REF=3.260
DY_REF=2.230
FLEX_GAIN=0.0304
FALLOFF_LEVEL=0.82
FALLOFF_SPEED=1.0
CX_MULT=1.08
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=simulation_squad






[THERMAL_FRONT]
PERFORMANCE_CURVE=simsquad_greeva_temp_front.lut
SURFACE_TRANSFER=0.0165
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001200
INTERNAL_CORE_TRANSFER=0.004100
FRICTION_K=0.08293
ROLLING_K=0.22
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=1.83
SURFACE_ROLLING_K=1.31214


[THERMAL_REAR]
PERFORMANCE_CURVE=simsquad_greeva_temp_rear.lut
SURFACE_TRANSFER=0.0165
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001200
INTERNAL_CORE_TRANSFER=0.004100
FRICTION_K=0.08293
ROLLING_K=0.22
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=1.83
SURFACE_ROLLING_K=1.31214


[EXPLOSION]
TEMPERATURE=850
